Product Keys Buy Professional Versions
Check Check Order Status
Ask License / Activation Issues
User Account
Username:  Register
Password:  Forgot?
Stay logged-in
Softwares / Apps
HDMusicBot v6.x Updated
TriviaMaster v4.x Updated
KoolText v3.x Updated
RoomProtector v2.7.01
AutoGreeter v3.1
VietLoto v3.8
How To ...
Configure Sound & Video
Programming / Scripts
PaltalkHelper Library

I find solutions to your business. For a FREE consultation call/text me at (909)742-9133.
Hi [Guest], License / Activation Issues
This topic is locked!
.NET Framework Required
VNFox
Avatar
Administrator
Posted on 6/10/2017 3:50:56 AM 2595 days ago
Hi,
If you're getting errors of Net Framework 4.0 required, please download and install the following:
.NET Framework 4.0 - Full Once the framework is successfully installed, please reinstall the software.
This topic is locked!